<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M10.01,17m-2,0a2,2 0,1 1,4 0a2,2 0,1 1,-4 0"
      android:strokeAlpha="0.3"
      android:fillColor="#4E342E"
      android:fillType="nonZero"
      android:fillAlpha="0.3"/>
  <path
      android:pathData="M12,3l0.01,10.55c-0.59,-0.34 -1.27,-0.55 -2,-0.55a4.001,4.001 0,1 0,0 8C12.23,21 14,19.21 14,17L14,7h4L18,3L12,3zM10.01,19c-1.1,0 -2,-0.9 -2,-2s0.9,-2 2,-2 2,0.9 2,2 -0.9,2 -2,2z"
      android:fillColor="#4E342E"
      android:fillType="nonZero"/>
</vector>
